Subject: Re: [External] Document ability to disable template directory in git-init

From: Boris Kolpackov <[email-masked]>
Date: Fri, 4 Jul 2025 12:33:31 +0200

Han Young <[email-masked]> writes:

> Digging through the changelog, I think the feature is added in v1.5.6.4:
> 
>  "git init --template=" with blank "template" parameter linked files
>  under root directories to .git, which was a total nonsense.  Instead, it
>  means "I do not want to use anything from the template directory".

Thanks for digging this up. So in a sense this is an obscurely-
documented behavior that people could reasonably choose to rely
upon. I think only more reason to document this more prominently.